.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-ms-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-webkit-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.334000px;}
.ls5{letter-spacing:-0.217600px;}
.ls7{letter-spacing:-0.135200px;}
.ls2{letter-spacing:-0.046400px;}
.lsa{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.014880px;}
.ls3{letter-spacing:0.040400px;}
.ls6{letter-spacing:0.053200px;}
.lsb{letter-spacing:0.055600px;}
.ls1{letter-spacing:0.116800px;}
.ls4{letter-spacing:0.204000px;}
.ls9{letter-spacing:8.560000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.806400px;}
._6{margin-left:-2.652640px;}
._0{margin-left:-1.056000px;}
._5{width:1.485920px;}
._2{width:3.546240px;}
._3{width:4.926720px;}
._1{width:6.334560px;}
._a{width:8.571840px;}
._7{width:11.329280px;}
._9{width:15.797760px;}
._b{width:23.878400px;}
._8{width:27.317760px;}
.fc3{color:rgb(1,1,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.160000px;}
.fs6{font-size:33.899278px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.y62{bottom:-3.083249px;}
.y7{bottom:-0.385406px;}
.y3b{bottom:0.963515px;}
.yb{bottom:1.348922px;}
.y57{bottom:1.541625px;}
.y9{bottom:2.890546px;}
.y3c{bottom:3.083249px;}
.y49{bottom:3.468656px;}
.y30{bottom:3.661359px;}
.y22{bottom:4.432171px;}
.y27{bottom:5.781093px;}
.y4d{bottom:6.937311px;}
.yd{bottom:7.130014px;}
.y5{bottom:7.322717px;}
.y38{bottom:9.249748px;}
.y2d{bottom:10.213424px;}
.y2b{bottom:10.791373px;}
.y47{bottom:11.369482px;}
.y34{bottom:14.452731px;}
.y5f{bottom:14.645434px;}
.y2c{bottom:16.032736px;}
.y48{bottom:19.077605px;}
.y61{bottom:19.270308px;}
.y55{bottom:21.197339px;}
.y26{bottom:21.582745px;}
.y5d{bottom:22.546261px;}
.y21{bottom:23.509776px;}
.y3a{bottom:24.087886px;}
.y5c{bottom:26.014916px;}
.y2a{bottom:26.593026px;}
.y5e{bottom:27.941947px;}
.y4{bottom:34.493852px;}
.y0{bottom:36.131828px;}
.y2{bottom:36.266720px;}
.y25{bottom:37.769804px;}
.y32{bottom:39.311429px;}
.y20{bottom:42.812202px;}
.y29{bottom:43.358194px;}
.y24{bottom:54.149567px;}
.y1f{bottom:62.082510px;}
.y1e{bottom:81.352819px;}
.y1d{bottom:100.623127px;}
.y35{bottom:108.337674px;}
.y1c{bottom:119.893435px;}
.y5a{bottom:129.544648px;}
.y1b{bottom:139.356447px;}
.y54{bottom:143.216932px;}
.y53{bottom:167.683800px;}
.y59{bottom:182.521938px;}
.y52{bottom:191.964389px;}
.y60{bottom:192.349795px;}
.y51{bottom:216.437681px;}
.y5b{bottom:223.760398px;}
.y50{bottom:240.910972px;}
.y4f{bottom:265.191561px;}
.y4e{bottom:289.664853px;}
.y4c{bottom:314.186320px;}
.y4b{bottom:338.466909px;}
.y4a{bottom:362.940200px;}
.y28{bottom:367.179668px;}
.y46{bottom:387.413492px;}
.y45{bottom:420.365719px;}
.y44{bottom:444.646308px;}
.y23{bottom:465.843647px;}
.y43{bottom:469.119600px;}
.y42{bottom:493.592891px;}
.y41{bottom:517.873480px;}
.y40{bottom:542.346771px;}
.y3f{bottom:566.820063px;}
.y1a{bottom:568.168985px;}
.y3e{bottom:591.100652px;}
.y3d{bottom:615.606061px;}
.y36{bottom:622.312128px;}
.y39{bottom:640.079352px;}
.y37{bottom:698.468387px;}
.ye{bottom:743.368205px;}
.y58{bottom:747.993079px;}
.y8{bottom:779.403682px;}
.ya{bottom:781.523416px;}
.y2e{bottom:845.500840px;}
.y33{bottom:848.391386px;}
.y56{bottom:878.067661px;}
.y6{bottom:881.343614px;}
.y31{bottom:905.479675px;}
.y2f{bottom:932.072700px;}
.y63{bottom:934.192434px;}
.y19{bottom:965.410334px;}
.y18{bottom:990.847141px;}
.yc{bottom:1004.914466px;}
.y17{bottom:1010.502856px;}
.y16{bottom:1029.965867px;}
.y15{bottom:1049.621582px;}
.y14{bottom:1069.277296px;}
.y13{bottom:1088.933011px;}
.y12{bottom:1108.396022px;}
.y11{bottom:1128.051737px;}
.y10{bottom:1147.707451px;}
.yf{bottom:1167.170463px;}
.y1{bottom:1182.394007px;}
.y3{bottom:1222.508365px;}
.h1d{height:21.733125px;}
.h15{height:22.546261px;}
.h1f{height:22.738964px;}
.h22{height:22.777505px;}
.h1c{height:22.908496px;}
.h12{height:22.931667px;}
.h20{height:22.970208px;}
.h16{height:24.528281px;}
.h1e{height:25.878750px;}
.h1a{height:26.978432px;}
.h13{height:28.968750px;}
.h27{height:29.715840px;}
.he{height:30.385781px;}
.h21{height:31.217900px;}
.h28{height:31.410603px;}
.hb{height:32.058750px;}
.h18{height:33.144930px;}
.h5{height:33.680625px;}
.h2{height:36.812160px;}
.hf{height:37.967520px;}
.hc{height:38.625000px;}
.h7{height:44.352000px;}
.h17{height:51.451723px;}
.h1b{height:56.847410px;}
.h11{height:58.774441px;}
.h10{height:68.216892px;}
.h3{height:71.107438px;}
.h4{height:73.218750px;}
.h29{height:79.393671px;}
.h6{height:83.286273px;}
.h26{height:85.213304px;}
.h24{height:86.523685px;}
.h23{height:86.562225px;}
.h8{height:86.716388px;}
.h14{height:86.754928px;}
.h25{height:142.446120px;}
.hd{height:156.128039px;}
.h9{height:173.432776px;}
.ha{height:231.275818px;}
.h19{height:634.458846px;}
.h1{height:1282.278438px;}
.h0{height:1352.004838px;}
.we{width:-15.416247px;}
.wf{width:-1.348922px;}
.wd{width:6.359202px;}
.w1a{width:75.578150px;}
.w17{width:79.586374px;}
.w18{width:79.624914px;}
.w19{width:79.779077px;}
.w16{width:79.817617px;}
.wb{width:105.793993px;}
.wc{width:107.374158px;}
.w13{width:124.332030px;}
.w3{width:139.362870px;}
.w12{width:147.263697px;}
.w4{width:150.154243px;}
.w14{width:151.695868px;}
.w5{width:152.852086px;}
.w11{width:203.333871px;}
.w6{width:285.858967px;}
.wa{width:298.770073px;}
.w9{width:324.399583px;}
.w15{width:367.757777px;}
.w8{width:369.877511px;}
.w2{width:478.594168px;}
.w7{width:485.499362px;}
.w10{width:498.635289px;}
.w1{width:929.792381px;}
.w0{width:956.000000px;}
.x17{left:-190.422764px;}
.x18{left:-132.425559px;}
.x16{left:-110.072002px;}
.x0{left:0.000000px;}
.x20{left:1.348922px;}
.x1b{left:7.708123px;}
.x29{left:10.405967px;}
.x4{left:11.562185px;}
.xf{left:14.452731px;}
.x12{left:16.187059px;}
.x34{left:18.306793px;}
.x2a{left:20.233824px;}
.x2f{left:21.390042px;}
.x1f{left:27.556541px;}
.x35{left:28.712760px;}
.x10{left:34.686555px;}
.x2b{left:36.613586px;}
.x1d{left:39.118726px;}
.x5{left:40.467648px;}
.x7{left:44.129006px;}
.x2c{left:47.983068px;}
.xe{left:52.993348px;}
.x11{left:54.534973px;}
.x3{left:55.883894px;}
.x28{left:59.352550px;}
.x23{left:63.399315px;}
.x25{left:65.133642px;}
.x26{left:67.446079px;}
.x27{left:70.722032px;}
.x24{left:74.046160px;}
.x33{left:82.284217px;}
.x15{left:95.805550px;}
.x22{left:116.970772px;}
.x21{left:132.627898px;}
.x6{left:138.585635px;}
.x9{left:141.299536px;}
.x30{left:145.914775px;}
.x8{left:181.558422px;}
.x2d{left:182.714641px;}
.x31{left:225.494726px;}
.xb{left:274.296782px;}
.x32{left:305.129275px;}
.x13{left:319.003897px;}
.xc{left:324.977693px;}
.x19{left:417.667876px;}
.x1a{left:421.714641px;}
.xd{left:474.129880px;}
.x1c{left:625.819324px;}
.xa{left:644.126117px;}
.x1e{left:773.863468px;}
.x14{left:802.190822px;}
.x2e{left:803.347040px;}
.x36{left:829.940066px;}
.x2{left:920.349929px;}
.x1{left:929.214271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.277318pt;}
.ls5{letter-spacing:-0.180672pt;}
.ls7{letter-spacing:-0.112256pt;}
.ls2{letter-spacing:-0.038526pt;}
.lsa{letter-spacing:-0.004384pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.012355pt;}
.ls3{letter-spacing:0.033544pt;}
.ls6{letter-spacing:0.044172pt;}
.lsb{letter-spacing:0.046164pt;}
.ls1{letter-spacing:0.096978pt;}
.ls4{letter-spacing:0.169380pt;}
.ls9{letter-spacing:7.107307pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.160427pt;}
._6{margin-left:-2.202468pt;}
._0{margin-left:-0.876789pt;}
._5{width:1.233749pt;}
._2{width:2.944418pt;}
._3{width:4.090621pt;}
._1{width:5.259540pt;}
._a{width:7.117138pt;}
._7{width:9.406621pt;}
._9{width:13.116768pt;}
._b{width:19.826066pt;}
._8{width:22.681742pt;}
.fs5{font-size:26.702219pt;}
.fs6{font-size:28.146329pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs1{font-size:79.708117pt;}
.y62{bottom:-2.560000pt;}
.y7{bottom:-0.320000pt;}
.y3b{bottom:0.800000pt;}
.yb{bottom:1.120000pt;}
.y57{bottom:1.280000pt;}
.y9{bottom:2.400000pt;}
.y3c{bottom:2.560000pt;}
.y49{bottom:2.880000pt;}
.y30{bottom:3.040000pt;}
.y22{bottom:3.680000pt;}
.y27{bottom:4.800000pt;}
.y4d{bottom:5.760000pt;}
.yd{bottom:5.920000pt;}
.y5{bottom:6.080000pt;}
.y38{bottom:7.680000pt;}
.y2d{bottom:8.480133pt;}
.y2b{bottom:8.960000pt;}
.y47{bottom:9.440000pt;}
.y34{bottom:12.000000pt;}
.y5f{bottom:12.160000pt;}
.y2c{bottom:13.311867pt;}
.y48{bottom:15.840000pt;}
.y61{bottom:16.000000pt;}
.y55{bottom:17.600000pt;}
.y26{bottom:17.920000pt;}
.y5d{bottom:18.720000pt;}
.y21{bottom:19.520000pt;}
.y3a{bottom:20.000000pt;}
.y5c{bottom:21.600000pt;}
.y2a{bottom:22.080000pt;}
.y5e{bottom:23.200000pt;}
.y4{bottom:28.640000pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:30.112000pt;}
.y25{bottom:31.360000pt;}
.y32{bottom:32.640000pt;}
.y20{bottom:35.546667pt;}
.y29{bottom:36.000000pt;}
.y24{bottom:44.960000pt;}
.y1f{bottom:51.546667pt;}
.y1e{bottom:67.546667pt;}
.y1d{bottom:83.546667pt;}
.y35{bottom:89.952000pt;}
.y1c{bottom:99.546667pt;}
.y5a{bottom:107.560000pt;}
.y1b{bottom:115.706667pt;}
.y54{bottom:118.912000pt;}
.y53{bottom:139.226667pt;}
.y59{bottom:151.546667pt;}
.y52{bottom:159.386667pt;}
.y60{bottom:159.706667pt;}
.y51{bottom:179.706667pt;}
.y5b{bottom:185.786667pt;}
.y50{bottom:200.026667pt;}
.y4f{bottom:220.186667pt;}
.y4e{bottom:240.506667pt;}
.y4c{bottom:260.866667pt;}
.y4b{bottom:281.026667pt;}
.y4a{bottom:301.346667pt;}
.y28{bottom:304.866667pt;}
.y46{bottom:321.666667pt;}
.y45{bottom:349.026667pt;}
.y44{bottom:369.186667pt;}
.y23{bottom:386.786667pt;}
.y43{bottom:389.506667pt;}
.y42{bottom:409.826667pt;}
.y41{bottom:429.986667pt;}
.y40{bottom:450.306667pt;}
.y3f{bottom:470.626667pt;}
.y1a{bottom:471.746667pt;}
.y3e{bottom:490.786667pt;}
.y3d{bottom:511.133333pt;}
.y36{bottom:516.701333pt;}
.y39{bottom:531.453333pt;}
.y37{bottom:579.933333pt;}
.ye{bottom:617.213333pt;}
.y58{bottom:621.053333pt;}
.y8{bottom:647.133333pt;}
.ya{bottom:648.893333pt;}
.y2e{bottom:702.013333pt;}
.y33{bottom:704.413333pt;}
.y56{bottom:729.053333pt;}
.y6{bottom:731.773333pt;}
.y31{bottom:751.813333pt;}
.y2f{bottom:773.893333pt;}
.y63{bottom:775.653333pt;}
.y19{bottom:801.573333pt;}
.y18{bottom:822.693333pt;}
.yc{bottom:834.373333pt;}
.y17{bottom:839.013333pt;}
.y16{bottom:855.173333pt;}
.y15{bottom:871.493333pt;}
.y14{bottom:887.813333pt;}
.y13{bottom:904.133333pt;}
.y12{bottom:920.293333pt;}
.y11{bottom:936.613333pt;}
.y10{bottom:952.933333pt;}
.yf{bottom:969.093333pt;}
.y1{bottom:981.733333pt;}
.y3{bottom:1015.040000pt;}
.h1d{height:18.044859pt;}
.h15{height:18.720000pt;}
.h1f{height:18.880000pt;}
.h22{height:18.912000pt;}
.h1c{height:19.020761pt;}
.h12{height:19.040000pt;}
.h20{height:19.072000pt;}
.h16{height:20.365657pt;}
.h1e{height:21.486942pt;}
.h1a{height:22.400000pt;}
.h13{height:24.052547pt;}
.h27{height:24.672851pt;}
.he{height:25.229098pt;}
.h21{height:25.920000pt;}
.h28{height:26.080000pt;}
.hb{height:26.618152pt;}
.h18{height:27.520000pt;}
.h5{height:27.964783pt;}
.h2{height:30.564875pt;}
.hf{height:31.524162pt;}
.hc{height:32.070063pt;}
.h7{height:36.825150pt;}
.h17{height:42.720000pt;}
.h1b{height:47.200000pt;}
.h11{height:48.800000pt;}
.h10{height:56.640000pt;}
.h3{height:59.040000pt;}
.h4{height:60.793007pt;}
.h29{height:65.920000pt;}
.h6{height:69.152000pt;}
.h26{height:70.752000pt;}
.h24{height:71.840000pt;}
.h23{height:71.872000pt;}
.h8{height:72.000000pt;}
.h14{height:72.032000pt;}
.h25{height:118.272000pt;}
.hd{height:129.632000pt;}
.h9{height:144.000000pt;}
.ha{height:192.026667pt;}
.h19{height:526.786667pt;}
.h1{height:1064.666667pt;}
.h0{height:1122.560000pt;}
.we{width:-12.800000pt;}
.wf{width:-1.120000pt;}
.wd{width:5.280000pt;}
.w1a{width:62.752000pt;}
.w17{width:66.080000pt;}
.w18{width:66.112000pt;}
.w19{width:66.240000pt;}
.w16{width:66.272000pt;}
.wb{width:87.840000pt;}
.wc{width:89.152000pt;}
.w13{width:103.232000pt;}
.w3{width:115.712000pt;}
.w12{width:122.272000pt;}
.w4{width:124.672000pt;}
.w14{width:125.952000pt;}
.w5{width:126.912000pt;}
.w11{width:168.826667pt;}
.w6{width:237.346667pt;}
.wa{width:248.066667pt;}
.w9{width:269.346667pt;}
.w15{width:305.346667pt;}
.w8{width:307.106667pt;}
.w2{width:397.373333pt;}
.w7{width:403.106667pt;}
.w10{width:414.013333pt;}
.w1{width:772.000000pt;}
.w0{width:793.760000pt;}
.x17{left:-158.106667pt;}
.x18{left:-109.952000pt;}
.x16{left:-91.392000pt;}
.x0{left:0.000000pt;}
.x20{left:1.120000pt;}
.x1b{left:6.400000pt;}
.x29{left:8.640000pt;}
.x4{left:9.600000pt;}
.xf{left:12.000000pt;}
.x12{left:13.440000pt;}
.x34{left:15.200000pt;}
.x2a{left:16.800000pt;}
.x2f{left:17.760000pt;}
.x1f{left:22.880000pt;}
.x35{left:23.840000pt;}
.x10{left:28.800000pt;}
.x2b{left:30.400000pt;}
.x1d{left:32.480000pt;}
.x5{left:33.600000pt;}
.x7{left:36.640000pt;}
.x2c{left:39.840000pt;}
.xe{left:44.000000pt;}
.x11{left:45.280000pt;}
.x3{left:46.400000pt;}
.x28{left:49.280000pt;}
.x23{left:52.640000pt;}
.x25{left:54.080000pt;}
.x26{left:56.000000pt;}
.x27{left:58.720000pt;}
.x24{left:61.480000pt;}
.x33{left:68.320000pt;}
.x15{left:79.546667pt;}
.x22{left:97.120000pt;}
.x21{left:110.120000pt;}
.x6{left:115.066667pt;}
.x9{left:117.320000pt;}
.x30{left:121.152000pt;}
.x8{left:150.746667pt;}
.x2d{left:151.706667pt;}
.x31{left:187.226667pt;}
.xb{left:227.746667pt;}
.x32{left:253.346667pt;}
.x13{left:264.866667pt;}
.xc{left:269.826667pt;}
.x19{left:346.786667pt;}
.x1a{left:350.146667pt;}
.xd{left:393.666667pt;}
.x1c{left:519.613333pt;}
.xa{left:534.813333pt;}
.x1e{left:642.533333pt;}
.x14{left:666.053333pt;}
.x2e{left:667.013333pt;}
.x36{left:689.093333pt;}
.x2{left:764.160000pt;}
.x1{left:771.520000pt;}
}
